Deprecated: Function ereg_replace() is deprecated in /home/magentec/public_html/administrator/components/com_virtuemart/global.php on line 137
Shopping cart (0)

Magento 2

We are here to serve :)

Our support team is currently online to solve your issues.

Our support team is currently offline

Our support heroes might not be around this hour. Please expect some delays.

Our support is available from

Monday - Friday 8am - 5:30pm GMT+7

Your time: 00:00:00
Our time: 00:00:00
Welcome, Guest

This theme is not valid for PrestaShop 1.7
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: This theme is not valid for PrestaShop 1.7

This theme is not valid for PrestaShop 1.7 1 month, 2 weeks ago #12017

  • lou0
  • OFFLINE
  • Fresh Boarder
  • Posts: 2
  • Karma: 0
Hello,

I try to install this template on my prestashop website, but it does not work.

I got this message on manual install : This theme is not valid for PrestaShop 1.7

I use Prestashop 1.7.0.3.

(I disabled the cache and installed the 2 modules)

Thanks for you help

Re: This theme is not valid for PrestaShop 1.7 1 month, 2 weeks ago #12064

  • Jenny
  • OFFLINE
    • Expired - MTC-Developer License
  • Single Product
  • Administrator
  • Posts: 10
  • Karma: 0
Dear sir,

If you install our theme on Prestashop 1.7.0, and 1.7.0.3, you have to install via FTP.
To versions (1.7.0.0 -> 1.7.0.2), you can install the theme package normally as we guide in our userguide (IMPORT FROM YOUR COMPUTER). prnt.sc/ds42vd

However, to the version 1.7.0.3 (lastest version), the installation change a little bit, you have to upload file zip theme first, then select install (IMPORT FROM FTP). prnt.sc/ds42hv

We will update userguide soon!

Thanks!

Re: This theme is not valid for PrestaShop 1.7 1 month, 2 weeks ago #12068

  • lou0
  • OFFLINE
  • Fresh Boarder
  • Posts: 2
  • Karma: 0
Hello,

sorry but both installation options are not working.

I always get the message "not for Prestashop 1.7"

Please see image attached.
I bought a new template because this is urgent, and asked for a refund.

Thanks,
Best regards
Attachments:

Re: This theme is not valid for PrestaShop 1.7 1 month, 2 weeks ago #12131

  • BlackHero
  • OFFLINE
  • Administrator
  • Posts: 79
  • Karma: 2
Hi,
We tested our packages on lastest version prestashop 1.7.0.4 and it's working fine.
Please provide your FTP and account login backoffice.
We will check and answer very quickly.
Thank you.
  • Page:
  • 1
Time to create page: 0.13 seconds
Google+